# Indexing for search and Siri
# https://support.apple.com/en-us/119829
- name: applebot
  user_agent_regex: Applebot
  action: ALLOW
  # https://search.developer.apple.com/applebot.json
  remote_addresses: [
    "17.241.208.160/27",
    "17.241.193.160/27",
    "17.241.200.160/27",
    "17.22.237.0/24",
    "17.22.245.0/24",
    "17.22.253.0/24",
    "17.241.75.0/24",
    "17.241.219.0/24",
    "17.241.227.0/24",
    "17.246.15.0/24",
    "17.246.19.0/24",
    "17.246.23.0/24",
  ]
